=== debian/control ===
Source: onkyrimote
Section: python
Priority: optional
Maintainer: Konrad Mohrfeldt <mohrfeldt@silicann.com>
Standards-Version: 4.5.0
Build-Depends:
 debhelper (>= 9),
 python3,
 python3-setuptools,
Homepage: https://github.com/kmohrf/onkyrimote

Package: python3-onkyrimote
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3,
Recommends:
 python3-pigpio,
Description: Python-library and CLI utility for controlling Onkyo receivers with the RI protocol.
